import request from '@/utils/request'

// 财务管理--投标保证金回收列表
export function apiFinancialBidMarginRecoveryLists(params: any) {
    return request.get({ url: '/financial.financial_bid_margin_recovery/lists', params })
}

// 添加财务管理--投标保证金回收
export function apiFinancialBidMarginRecoveryAdd(params: any) {
    return request.post({ url: '/financial.financial_bid_margin_recovery/add', params })
}

// 编辑财务管理--投标保证金回收
export function apiFinancialBidMarginRecoveryEdit(params: any) {
    return request.post({ url: '/financial.financial_bid_margin_recovery/edit', params })
}

// 删除财务管理--投标保证金回收
export function apiFinancialBidMarginRecoveryDelete(params: any) {
    return request.post({ url: '/financial.financial_bid_margin_recovery/delete', params })
}

// 财务管理--投标保证金回收详情
export function apiFinancialBidMarginRecoveryDetail(params: any) {
    return request.get({ url: '/financial.financial_bid_margin_recovery/detail', params })
}