import request from "@/utils/request";

// 市场经营--投标管理--投标评审列表
export function apiMarketingBidEvaluationLists(params: any) {
  return request.get({
    url: "/marketing.marketing_bid_evaluation/lists",
    params,
  });
}

// 添加市场经营--投标管理--投标评审
export function apiMarketingBidEvaluationAdd(params: any) {
  return request.post({
    url: "/marketing.marketing_bid_evaluation/add",
    params,
  });
}

// 编辑市场经营--投标管理--投标评审
export function apiMarketingBidEvaluationEdit(params: any) {
  return request.post({
    url: "/marketing.marketing_bid_evaluation/edit",
    params,
  });
}

// 删除市场经营--投标管理--投标评审
export function apiMarketingBidEvaluationDelete(params: any) {
  return request.post({
    url: "/marketing.marketing_bid_evaluation/delete",
    params,
  });
}

// 市场经营--投标管理--投标评审详情
export function apiMarketingBidEvaluationDetail(params: any) {
  return request.get({
    url: "/marketing.marketing_bid_evaluation/detail",
    params,
  });
}

// 报名登记

export function apiMarketingBidEvaluationReg(params: any) {
  return request.post({
    url: "/marketing.marketing_bid_evaluation/reg",
    params,
  });
}
