import request from '@/utils/request'

// 市场经营--投标管理--投标信息列表
export function apiMarketingBidInfoLists(params: any) {
    return request.get({ url: '/marketing.marketing_bid_info/lists', params })
}

// 添加市场经营--投标管理--投标信息
export function apiMarketingBidInfoAdd(params: any) {
    return request.post({ url: '/marketing.marketing_bid_info/add', params })
}

// 编辑市场经营--投标管理--投标信息
export function apiMarketingBidInfoEdit(params: any) {
    return request.post({ url: '/marketing.marketing_bid_info/edit', params })
}

// 删除市场经营--投标管理--投标信息
export function apiMarketingBidInfoDelete(params: any) {
    return request.post({ url: '/marketing.marketing_bid_info/delete', params })
}

// 市场经营--投标管理--投标信息详情
export function apiMarketingBidInfoDetail(params: any) {
    return request.get({ url: '/marketing.marketing_bid_info/detail', params })
}