import request from "@/utils/request";

// 市场经营--投标管理--投标结果列表
export function apiMarketingBidResultLists(params: any) {
  return request.get({ url: "/marketing.marketing_bid_result/lists", params });
}

// 添加市场经营--投标管理--投标结果
export function apiMarketingBidResultAdd(params: any) {
  return request.post({ url: "/marketing.marketing_bid_result/add", params });
}

// 编辑市场经营--投标管理--投标结果
export function apiMarketingBidResultEdit(params: any) {
  return request.post({ url: "/marketing.marketing_bid_result/edit", params });
}

// 删除市场经营--投标管理--投标结果
export function apiMarketingBidResultDelete(params: any) {
  return request.post({
    url: "/marketing.marketing_bid_result/delete",
    params,
  });
}

// 市场经营--投标管理--投标结果详情
export function apiMarketingBidResultDetail(params: any) {
  return request.get({ url: "/marketing.marketing_bid_result/detail", params });
}

// 市场经营--投标管理--投标结果列表
export function apiMarketingBidResultDetailLists(params: any) {
  return request.get({
    url: "/marketing.marketing_bid_result_detail/lists",
    params,
  });
}

// 删除市场经营--投标管理--投标结果
export function apiMarketingBidResultDetailDelete(params: any) {
  return request.post({
    url: "/marketing.marketing_bid_result_detail/delete",
    params,
  });
}
