import request from '@/utils/request'

// 市场经营--投标管理--竞争对手列表
export function apiMarketingCompetitorLists(params: any) {
    return request.get({ url: '/marketing.marketing_competitor/lists', params })
}

// 添加市场经营--投标管理--竞争对手
export function apiMarketingCompetitorAdd(params: any) {
    return request.post({ url: '/marketing.marketing_competitor/add', params })
}

// 编辑市场经营--投标管理--竞争对手
export function apiMarketingCompetitorEdit(params: any) {
    return request.post({ url: '/marketing.marketing_competitor/edit', params })
}

// 删除市场经营--投标管理--竞争对手
export function apiMarketingCompetitorDelete(params: any) {
    return request.post({ url: '/marketing.marketing_competitor/delete', params })
}

// 市场经营--投标管理--竞争对手详情
export function apiMarketingCompetitorDetail(params: any) {
    return request.get({ url: '/marketing.marketing_competitor/detail', params })
}