import request from "@/utils/request";

// 人事调动部门记录表列表
export function apiOaDepartmentChangeLists(params: any) {
  return request.get({ url: "/works.rlzy.oa_department_change/lists", params });
}

// 添加人事调动部门记录表
export function apiOaDepartmentChangeAdd(params: any) {
  return request.post({ url: "/works.rlzy.oa_department_change/add", params });
}

// 编辑人事调动部门记录表
export function apiOaDepartmentChangeEdit(params: any) {
  return request.post({ url: "/works.rlzy.oa_department_change/edit", params });
}

// 删除人事调动部门记录表
export function apiOaDepartmentChangeDelete(params: any) {
  return request.post({
    url: "/works.rlzy.oa_department_change/delete",
    params,
  });
}

// 人事调动部门记录表详情
export function apiOaDepartmentChangeDetail(params: any) {
  return request.get({
    url: "/works.rlzy.oa_department_change/detail",
    params,
  });
}
