import request from "@/utils/request";

// 我申请的
export function apiExpenseList(params: any) {
  return request.get({ url: "/works.finance.expense/lists", params });
}

// 我申请的
export function apiExpenseDetail(params: any) {
  return request.get({ url: "/works.finance.expense/detail", params });
}

// 审核
export function apiExpenseAdd(params: any) {
  return request.post({ url: "/works.finance.expense/add", params });
}

// 审核
export function apiExpenseCheck(params: any) {
  return request.post({ url: "/works.finance.expense/check", params });
}
// 我申请的
export function apiExpensedealWithList(params: any) {
  return request.get({
    url: "/works.finance.expense/deal_with",
    params,
  });
}

// 我申请的
export function apiExpenseCopyList(params: any) {
  return request.get({
    url: "/works.finance.expense/copy",
    params,
  });
}

// 我申请的
export function apiExpenseList2(params: any) {
  return request.get({ url: "/works.finance.expense/lists2", params });
}

// 审核
export function apiExpensePayment(params: any) {
  return request.post({
    url: "/works.finance.expense/payment",
    params,
  });
}

export function apiInvoiceAdd(params: any) {
  return request.post({
    url: "/works.finance.invoice/add",
    params,
  });
}

// 我申请的
export function apiInvliceList(params: any) {
  return request.get({ url: "/works.finance.invoice/lists", params });
}
export function apiInvliceDetail(params: any) {
  return request.post({ url: "/works.finance.invoice/detail", params });
}

export function apiInvliceCopy(params: any) {
  return request.get({ url: "/works.finance.invoice/copy", params });
}

export function apiInvlicedealwith(params: any) {
  return request.get({ url: "/works.finance.invoice/deal_with", params });
}

export function apiInvliceList2(params: any) {
  return request.get({ url: "/works.finance.invoice/lists2", params });
}

export function apiInvliceCheck(params: any) {
  return request.post({ url: "/works.finance.invoice/check", params });
}

export function apiInvliceInvoice(params: any) {
  return request.post({
    url: "/works.finance.invoice/invoice",
    params,
  });
}

export function apiInvlicevVoids(params: any) {
  return request.post({
    url: "/works.finance.invoice/voids",
    params,
  });
}
export function apiInvliceLists(params: any) {
  return request.get({ url: "/works.finance.income/lists", params });
}

export function apiInvliceIncomeIndex(params: any) {
  return request.get({ url: "/works.finance.income/index", params });
}

export function apiInvlicevAdd(params: any) {
  return request.post({
    url: "/works.finance.income/add",
    params,
  });
}

export function apiInvlicevFdz(params: any) {
  return request.post({
    url: "/works.finance.income/fdz",
    params,
  });
}
