import request from "@/utils/request";

// 审批流程表列表
export function apiOaFlowLists(params: any) {
  return request.get({ url: "/works.bgsp.oa_flow/lists", params });
}

// 添加审批流程表
export function apiOaFlowAdd(params: any) {
  return request.post({ url: "/works.bgsp.oa_flow/add", params });
}

// 编辑审批流程表
export function apiOaFlowEdit(params: any) {
  return request.post({ url: "/works.bgsp.oa_flow/edit", params });
}

// 删除审批流程表
export function apiOaFlowDelete(params: any) {
  return request.post({ url: "/works.bgsp.oa_flow/delete", params });
}

// 审批流程表详情
export function apiOaFlowDetail(params: any) {
  return request.get({ url: "/works.bgsp.oa_flow/detail", params });
}
