import request from "@/utils/request";

// 审批类型列表
export function apiOaFlowTypeLists(params: any) {
  return request.get({ url: "/works.bgsp.oa_flow_type/lists", params });
}

// 添加审批类型
export function apiOaFlowTypeAdd(params: any) {
  return request.post({ url: "/works.bgsp.oa_flow_type/add", params });
}

// 编辑审批类型
export function apiOaFlowTypeEdit(params: any) {
  return request.post({ url: "/works.bgsp.oa_flow_type/edit", params });
}

// 删除审批类型
export function apiOaFlowTypeDelete(params: any) {
  return request.post({ url: "/works.bgsp.oa_flow_type/delete", params });
}

// 审批类型详情
export function apiOaFlowTypeDetail(params: any) {
  return request.get({ url: "/works.bgsp.oa_flow_type/detail", params });
}
