import request from "@/utils/request";

// 日程安排列表
export function apiOaPlanLists(params: any) {
  return request.get({ url: "/works.rcbg.oa_plan/lists", params });
}

// 添加日程安排
export function apiOaPlanAdd(params: any) {
  return request.post({ url: "/works.rcbg.oa_plan/add", params });
}

// 编辑日程安排
export function apiOaPlanEdit(params: any) {
  return request.post({ url: "/works.rcbg.oa_plan/edit", params });
}

// 删除日程安排
export function apiOaPlanDelete(params: any) {
  return request.post({ url: "/works.rcbg.oa_plan/delete", params });
}

// 日程安排详情
export function apiOaPlanDetail(params: any) {
  return request.get({ url: "/works.rcbg.oa_plan/detail", params });
}
