import request from "@/utils/request";

// 工作记录列表
export function apiOaScheduleLists(params: any) {
  return request.get({ url: "/works.rcbg.oa_schedule/lists", params });
}

// 添加工作记录
export function apiOaScheduleAdd(params: any) {
  return request.post({ url: "/works.rcbg.oa_schedule/add", params });
}

// 编辑工作记录
export function apiOaScheduleEdit(params: any) {
  return request.post({ url: "/works.rcbg.oa_schedule/edit", params });
}

// 删除工作记录
export function apiOaScheduleDelete(params: any) {
  return request.post({ url: "/works.rcbg.oa_schedule/delete", params });
}

// 工作记录详情
export function apiOaScheduleDetail(params: any) {
  return request.get({ url: "/works.rcbg.oa_schedule/detail", params });
}
