import request from "@/utils/request";

// 印章类型列表
export function apiOaSealCateLists(params: any) {
  return request.get({ url: "/works.xzgl.oa_seal_cate/lists", params });
}

// 添加印章类型
export function apiOaSealCateAdd(params: any) {
  return request.post({ url: "/works.xzgl.oa_seal_cate/add", params });
}

// 编辑印章类型
export function apiOaSealCateEdit(params: any) {
  return request.post({ url: "/works.xzgl.oa_seal_cate/edit", params });
}

// 删除印章类型
export function apiOaSealCateDelete(params: any) {
  return request.post({ url: "/works.xzgl.oa_seal_cate/delete", params });
}

// 印章类型详情
export function apiOaSealCateDetail(params: any) {
  return request.get({ url: "/works.xzgl.oa_seal_cate/detail", params });
}
