import request from "@/utils/request";

// 汇报工作表列表
export function apiOaWorkLists(params: any) {
  return request.get({ url: "/works.rcbg.oa_work/lists", params });
}

// 添加汇报工作表
export function apiOaWorkAdd(params: any) {
  return request.post({ url: "/works.rcbg.oa_work/add", params });
}

// 编辑汇报工作表
export function apiOaWorkEdit(params: any) {
  return request.post({ url: "/works.rcbg.oa_work/edit", params });
}

// 删除汇报工作表
export function apiOaWorkDelete(params: any) {
  return request.post({ url: "/works.rcbg.oa_work/delete", params });
}

// 汇报工作表详情
export function apiOaWorkDetail(params: any) {
  return request.get({ url: "/works.rcbg.oa_work/detail", params });
}

// 汇报工作表列表
export function apiOaWorkrecordLists(params: any) {
  return request.get({ url: "/works.rcbg.oa_work_record/lists", params });
}

// 汇报工作表详情
export function apiOaWorkrecordDetail(params: any) {
  return request.get({ url: "/works.rcbg.oa_work_record/detail", params });
}
// 删除汇报工作表
export function apiOaWorkrecordDelete(params: any) {
  return request.post({ url: "/works.rcbg.oa_work_record/delete", params });
}

// 汇报工作表列表
export function apiOaWorkrcommentLists(params: any) {
  return request.get({
    url: "/works.rcbg.oa_work_comment/lists",
    params,
  });
}

// 汇报工作表列表
export function apiOaWorkrcommentAdd(params: any) {
  return request.post({
    url: "/works.rcbg.oa_work_comment/add",
    params,
  });
}
// 汇报工作表列表
export function apiOaWorkrcommentDelete(params: any) {
  return request.post({
    url: "/works.rcbg.oa_work_comment/delete",
    params,
  });
}
