import request from '@/utils/request'

// 财务管理--投标保证金申请列表
export function apiFinancialBidMarginLists(params: any) {
    return request.get({ url: '/financial.financial_bid_margin/lists', params })
}

// 添加财务管理--投标保证金申请
export function apiFinancialBidMarginAdd(params: any) {
    return request.post({ url: '/financial.financial_bid_margin/add', params })
}

// 编辑财务管理--投标保证金申请
export function apiFinancialBidMarginEdit(params: any) {
    return request.post({ url: '/financial.financial_bid_margin/edit', params })
}

// 删除财务管理--投标保证金申请
export function apiFinancialBidMarginDelete(params: any) {
    return request.post({ url: '/financial.financial_bid_margin/delete', params })
}

// 财务管理--投标保证金申请详情
export function apiFinancialBidMarginDetail(params: any) {
    return request.get({ url: '/financial.financial_bid_margin/detail', params })
}