import request from '@/utils/request'

// 财务管理--合同收款计划列表
export function apiFinancialCollectionPlanLists(params: any) {
    return request.get({ url: '/financial.financial_collection_plan/lists', params })
}

// 添加财务管理--合同收款计划
export function apiFinancialCollectionPlanAdd(params: any) {
    return request.post({ url: '/financial.financial_collection_plan/add', params })
}

// 编辑财务管理--合同收款计划
export function apiFinancialCollectionPlanEdit(params: any) {
    return request.post({ url: '/financial.financial_collection_plan/edit', params })
}

// 删除财务管理--合同收款计划
export function apiFinancialCollectionPlanDelete(params: any) {
    return request.post({ url: '/financial.financial_collection_plan/delete', params })
}

// 财务管理--合同收款计划详情
export function apiFinancialCollectionPlanDetail(params: any) {
    return request.get({ url: '/financial.financial_collection_plan/detail', params })
}