import request from '@/utils/request'

// 财务管理--履约金申请列表
export function apiFinancialPerformanceMoneyApplyLists(params: any) {
    return request.get({ url: '/financial.financial_performance_money_apply/lists', params })
}

// 添加财务管理--履约金申请
export function apiFinancialPerformanceMoneyApplyAdd(params: any) {
    return request.post({ url: '/financial.financial_performance_money_apply/add', params })
}

// 编辑财务管理--履约金申请
export function apiFinancialPerformanceMoneyApplyEdit(params: any) {
    return request.post({ url: '/financial.financial_performance_money_apply/edit', params })
}

// 删除财务管理--履约金申请
export function apiFinancialPerformanceMoneyApplyDelete(params: any) {
    return request.post({ url: '/financial.financial_performance_money_apply/delete', params })
}

// 财务管理--履约金申请详情
export function apiFinancialPerformanceMoneyApplyDetail(params: any) {
    return request.get({ url: '/financial.financial_performance_money_apply/detail', params })
}