import request from '@/utils/request'

// 财务管理--履约金回收列表
export function apiFinancialPerformanceMoneyRecoveryLists(params: any) {
    return request.get({ url: '/financial.financial_performance_money_recovery/lists', params })
}

// 添加财务管理--履约金回收
export function apiFinancialPerformanceMoneyRecoveryAdd(params: any) {
    return request.post({ url: '/financial.financial_performance_money_recovery/add', params })
}

// 编辑财务管理--履约金回收
export function apiFinancialPerformanceMoneyRecoveryEdit(params: any) {
    return request.post({ url: '/financial.financial_performance_money_recovery/edit', params })
}

// 删除财务管理--履约金回收
export function apiFinancialPerformanceMoneyRecoveryDelete(params: any) {
    return request.post({ url: '/financial.financial_performance_money_recovery/delete', params })
}

// 财务管理--履约金回收详情
export function apiFinancialPerformanceMoneyRecoveryDetail(params: any) {
    return request.get({ url: '/financial.financial_performance_money_recovery/detail', params })
}