import request from '@/utils/request'

// 市场经营--投标管理--业务机会列表
export function apiMarketingBusinessOpportunityLists(params: any) {
    return request.get({ url: '/marketing.marketing_business_opportunity/lists', params })
}

// 添加市场经营--投标管理--业务机会
export function apiMarketingBusinessOpportunityAdd(params: any) {
    return request.post({ url: '/marketing.marketing_business_opportunity/add', params })
}

// 编辑市场经营--投标管理--业务机会
export function apiMarketingBusinessOpportunityEdit(params: any) {
    return request.post({ url: '/marketing.marketing_business_opportunity/edit', params })
}

// 删除市场经营--投标管理--业务机会
export function apiMarketingBusinessOpportunityDelete(params: any) {
    return request.post({ url: '/marketing.marketing_business_opportunity/delete', params })
}

// 市场经营--投标管理--业务机会详情
export function apiMarketingBusinessOpportunityDetail(params: any) {
    return request.get({ url: '/marketing.marketing_business_opportunity/detail', params })
}