import request from '@/utils/request'

// 市场经营--合同信息--合同变更列表
export function apiMarketingContractChangeLists(params: any) {
    return request.get({ url: '/marketing.marketing_contract_change/lists', params })
}

// 添加市场经营--合同信息--合同变更
export function apiMarketingContractChangeAdd(params: any) {
    return request.post({ url: '/marketing.marketing_contract_change/add', params })
}

// 编辑市场经营--合同信息--合同变更
export function apiMarketingContractChangeEdit(params: any) {
    return request.post({ url: '/marketing.marketing_contract_change/edit', params })
}

// 删除市场经营--合同信息--合同变更
export function apiMarketingContractChangeDelete(params: any) {
    return request.post({ url: '/marketing.marketing_contract_change/delete', params })
}

// 市场经营--合同信息--合同变更详情
export function apiMarketingContractChangeDetail(params: any) {
    return request.get({ url: '/marketing.marketing_contract_change/detail', params })
}