import request from "@/utils/request";

// 员工表列表
export function apiOaAdminLists(params: any) {
  return request.get({ url: "/works.rlzy.oa_admin/lists", params });
}

// 添加员工表
export function apiOaAdminAdd(params: any) {
  return request.post({ url: "/works.rlzy.oa_admin/add", params });
}

// 编辑员工表
export function apiOaAdminEdit(params: any) {
  return request.post({ url: "/works.rlzy.oa_admin/edit", params });
}

// 删除员工表
export function apiOaAdminDelete(params: any) {
  return request.post({ url: "/works.rlzy.oa_admin/delete", params });
}

// 员工表详情
export function apiOaAdminDetail(params: any) {
  return request.get({ url: "/works.rlzy.oa_admin/detail", params });
}
