import request from "@/utils/request";

// 用车类型列表
export function apiOaCarCateLists(params: any) {
  return request.get({ url: "/works.xzgl.oa_car_cate/lists", params });
}

// 添加用车类型
export function apiOaCarCateAdd(params: any) {
  return request.post({ url: "/works.xzgl.oa_car_cate/add", params });
}

// 编辑用车类型
export function apiOaCarCateEdit(params: any) {
  return request.post({ url: "/works.xzgl.oa_car_cate/edit", params });
}

// 删除用车类型
export function apiOaCarCateDelete(params: any) {
  return request.post({ url: "/works.xzgl.oa_car_cate/delete", params });
}

// 用车类型详情
export function apiOaCarCateDetail(params: any) {
  return request.get({ url: "/works.xzgl.oa_car_cate/detail", params });
}
