import request from "@/utils/request";

// 会议室列表
export function apiOaMeetingCateLists(params: any) {
  return request.get({ url: "/works.xzgl.oa_meeting_cate/lists", params });
}

// 添加会议室
export function apiOaMeetingCateAdd(params: any) {
  return request.post({ url: "/works.xzgl.oa_meeting_cate/add", params });
}

// 编辑会议室
export function apiOaMeetingCateEdit(params: any) {
  return request.post({ url: "/works.xzgl.oa_meeting_cate/edit", params });
}

// 删除会议室
export function apiOaMeetingCateDelete(params: any) {
  return request.post({ url: "/works.xzgl.oa_meeting_cate/delete", params });
}

// 会议室详情
export function apiOaMeetingCateDetail(params: any) {
  return request.get({ url: "/works.xzgl.oa_meeting_cate/detail", params });
}
