import request from "@/utils/request";

// 消息表列表
export function apiOaMessageLists(params: any) {
  return request.get({ url: "/works.oa_message/lists", params });
}

// 添加消息表
export function apiOaMessageAdd(params: any) {
  return request.post({ url: "/works.oa_message/add", params });
}

// 编辑消息表
export function apiOaMessageEdit(params: any) {
  return request.post({ url: "/works.oa_message/edit", params });
}

// 删除消息表
export function apiOaMessageDelete(params: any) {
  return request.post({ url: "/works.oa_message/delete", params });
}

// 消息表详情
export function apiOaMessageDetail(params: any) {
  return request.get({ url: "/works.oa_message/detail", params });
}

// 消息表详情
export function apiOaMsgNums(params: any) {
  return request.get({ url: "/index/index", params });
}
