import request from "@/utils/request";

// 人事离职记录表列表
export function apiOaPersonalQuitLists(params: any) {
  return request.get({ url: "/works.rlzy.oa_personal_quit/lists", params });
}

// 添加人事离职记录表
export function apiOaPersonalQuitAdd(params: any) {
  return request.post({ url: "/works.rlzy.oa_personal_quit/add", params });
}

// 编辑人事离职记录表
export function apiOaPersonalQuitEdit(params: any) {
  return request.post({ url: "/works.rlzy.oa_personal_quit/edit", params });
}

// 删除人事离职记录表
export function apiOaPersonalQuitDelete(params: any) {
  return request.post({ url: "/works.rlzy.oa_personal_quit/delete", params });
}

// 人事离职记录表详情
export function apiOaPersonalQuitDetail(params: any) {
  return request.get({ url: "/works.rlzy.oa_personal_quit/detail", params });
}
