const detailConfig = {
    title: "财务管理--分支机构备案",
    config: [
        {
            label: "投标审查",
            value: "business_opportunity.project_name"
        },
        {
            label: "项目名称",
            value: "business_opportunity.project_name"
        },
        {
            label: "项目前期编号",
            value: "business_opportunity.project_code"
        },
        {
            label: "建设单位",
            value: "business_opportunity.construct_company_name"
        },
        {
            label: "建设管理单位",
            value: "business_opportunity.management_company",

        },
        {
            label: "行业性质",
            value: "business_opportunity.business_nature_text"
        },
        {
            label: "业务性质",
            value: "business_opportunity.business_nature_text"
        },
        {
            label: "建设区域",
            value: "business_opportunity.const_area_text"
        },
        {
            label: "项目地点",
            value: "business_opportunity.project_address"
        },
        {
            label: "消息来源",
            value: "business_opportunity.info_sources_text"
        },
        {
            label: "资金来源",
            value: "business_opportunity.fund_sources_text"
        },
        {
            label: "工程总投资",
            value: "business_opportunity.total_investment"
        },
        {
            label: "建安投资额",
            value: "business_opportunity.jianan_investment"
        },
        {
            label: "工程概况",
            value: "business_opportunity.project_overview"
        },
        {
            label: "负责人",
            value: "business_opportunity.head_name"
        },
        {
            label: "负责部门",
            value: "business_opportunity.dept_name"
        },
        {
            label: "分管领导",
            value: "business_opportunity.leader_name"
        },
        {
            label: "联系人信息",
            value: "business_opportunity.contacts"
        },
        {
            label: "保证金递交截止日期",
            value: "margin_end_date"
        },
        {
            label: "预计归还日期",
            value: "expected_return_date"
        },
        {
            label: "中标服务费",
            value: "service_charge"
        },
        {
            label: "发布网址",
            value: "publish_website"
        },
        {
            label: "拟派总监/经理",
            value: "general_manager_name"
        },
        {
            label: "拟投标报价",
            value: "bid_quotation"
        },

        {
            label: "拟投标费率",
            value: "bid_rate"
        }, {
            label: "投标负责人",
            value: "bid_head_name"
        },
        {
            label: "技术标负责人",
            value: "technology_head_name"
        },
        {
            label: "技术标负责人",
            value: "technology_head_name"
        },
        {
            label: "商务标负责人",
            value: "business_head_name"
        },
        {
            label: "其他拟派人员",
            value: "other_user_name"
        },
        {
            label: "状态",
            value: "bid_status_text"
        },

        {
            label: "备注",
            value: "remark",
            column: 1
        },
        {
            label: "附件",
            value: "annex",
            column: 1
        },


    ],


}
export default detailConfig;