import { apiMarketingBidResultDetailLists } from '@/api/marketing_bid_result'

const detailConfig = {
    title: "市场经营--投标管理--竞争对手",
    config: [
        {
            label: "投标信息",
            value: "business_opportunity.project_name"
        },
        {
            label: "投标结果",
            value: "bid_result_text"
        },
        {
            label: "中标通知书编号",
            value: "bid_result_code"
        },
        {
            label: "中标报价",
            value: "quotation"
        },
        {
            label: "开标日期",
            value: "bid_open_date"
        },
        {
            label: "开标地点",
            value: "bid_open_address"
        },
        {
            label: "我方报价",
            value: "our_quotation"
        },
        {
            label: "中标费率",
            value: "rate",
        },
        {
            label: "投标人月数",
            value: "month",
        },
        {
            label: "中标总监/经理",
            value: "manager_name",
        },
        {
            label: "投标结果分析",
            value: "bid_result_analysis",
        },
        {
            label: "附件",
            value: "annex",
            column: 1
        },
    ],
    table: {
        title: "建设单位",
        tableConfig: [
            {
                label: "投标单位",
                value: 'company_name'

            },
            {
                label: "报价1",
                value: 'quotation_one'

            },
            {
                label: "报价2",
                value: 'quotation_two'
            },
            {
                label: "报价3",
                value: 'quotation_three',

            },
            {
                label: "最终费率",
                value: 'final_rate',
            },
            {
                label: "投标总监",
                value: 'manager'
            },
            {
                label: "投标人月数",
                value: 'month'
            },
            {
                label: "投标结果",
                value: 'result_text'
            },



        ],
        fetchFun: apiMarketingBidResultDetailLists,
        query: 'bid_result_id'
    }

}
export default detailConfig;